/**
 * buttons, links, text, title - default settings
 */
* {
    margin: 0;
    padding: 0;
}
body, h1, h2, h3, h4, h5, li, p, span, label, input, textarea, a, a:hover {
    font: normal normal normal 15px/18px Helvetica-Neue-LT-Condensed, Helvetica, Arial, sans-serif;
    hyphens: auto;
    margin: 0;
    padding: 0;
}
p {
    padding-bottom: 15px;
}
.noSpaceP {
    padding-bottom: 0;
}
body {
    line-height: initial;
}
a,
img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
i {
    color: #000;
}
a:hover i {
    color: #2D327D;
}
svg {
    height: auto;
    max-width: 100%;
}
h1 {
    font: normal normal normal 39px/47px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
}
h2 {
    font: normal normal normal 30px/36px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
}
h3 {
    font: normal normal normal 15px/18px Helvetica-Neue-LT-Bold-Condensed, Helvetica, Arial, sans-serif;
}
ul li {
    list-style-type: initial;
    margin-left: 18px;
    padding: 0 0 15px 10px;
}
ul li:last-child {
    padding-bottom: 0;
}
.fab {
    font-size: 26px;
}
.fas {
    cursor: pointer;
    font-size: 26px;
}
.spaceH2 {
    padding-bottom: 20px;
}
i,
a div,
div svg,
button,
#stickyHeader {
    transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
}
#introduction {
    font: normal normal normal 18px/22px Helvetica-Neue-LT-Condensed, Helvetica, Arial, sans-serif;
}
.buttonWrapper,
#shareUsItemWrapper {
    justify-self: flex-end;
}
.buttonWrapper .buttonWrapperPrimary {
    min-width: 210px;
}
.buttonWrapperPrimary {
    background-color: #2D327D;
    border: none;
    cursor: pointer;
    max-width: max-content;
    padding: 12px 40px;
    white-space: nowrap;
}
.buttonWrapperPrimary a div {
    align-items: center;
    display: flex;
}
.buttonWrapperPrimary a,
button {
    color: #FFF;
    display: flex;
    gap: 10px 25px;
}
.buttonWrapperPrimary a:hover div,
button:hover {
    color: #EB0000;
}
.buttonWrapperPrimary svg {
    fill: #FFF;
}
.buttonWrapperPrimary a:hover svg,
button:hover svg {
    fill: #EB0000;
}
/**
* stickyHeader
*/
#stickyHeader {
    margin: 0;
    opacity: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}
#stickyHeader.active {
    opacity: 1;
}
#stickyHeaderWrapper {
    background-color: #FFF;
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.5);
    display: grid;
    gap: 25px;
    grid-template-columns: 1fr 1fr;
    margin: 0 auto;
    max-width: 1010px;
    padding: 10px 75px;
    width: 100%;
}
#stickyHeaderJobTitleWrapper {
    align-items: center;
    display: flex;
}
#stickyHeaderJobTitleWrapper h1 {
    font: normal normal normal 30px/35px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/**
 * header
 */
header {
    margin: 0 auto;
    max-width: 1010px;
    position: relative;
    width: 100%;
}
#headerWrapper {
    display: flex;
    gap: 25px;
    padding: 25px 75px;
}
#logoWrapper {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
#logoWrapper img {
    max-height: 50px;
}
#headerImageWrapper {
    position: relative;
}
#shapeWrapper {
    background-color: #2D327D;
    clip-path: polygon(0 0, 100% 14%, 100% 86%, 0% 100%);
    height: 91%;
    max-width: 300px;
    opacity: 0.9;
    position: absolute;
    top: 14px;
    transform-style: preserve-3d;
    width: 28vw;
    -webkit-transform-style: preserve-3d;
}
#shapeContent {
    color: #FFF;
    font: normal normal normal 36px/42px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
    padding: 0 10%;
    position: absolute;
    top: 80px;
}
/**
 * main
 */
main {
    margin: 0 auto;
    max-width: 1010px;
    padding: 20px 30px;
    width: 100%;
}
section {
    margin-bottom: 60px;
}
.columnWrapper {
    display: grid;
    gap: 25px;
    grid-template-columns: auto auto;
    margin-bottom: 20px;
}
#shareUsItemWrapper {
    display: flex;
    gap: 10px;
}
#shareUsItemWrapper a {
    display: inline-block;
}
#contact .columnWrapper {
    grid-template-columns: 1fr 1fr;
}
.contactWrapper {
    display: flex;
    gap: 20px;
}
.contactImage {
    border: 1px solid transparent;
    border-radius: 50%;
    height: 100px;
    overflow: hidden;
    width: 100px;
}
.iconWrapper {
    align-items: center;
    display: flex;
    gap: 20px;
}
#benefitsWrapper {
    color: #FFF;
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.benefitsCard {
    background-color: #2D327D;
    clip-path: polygon(0 0, 100% 10%, 100% 90%, 0% 100%);
    cursor: pointer;
    min-height: 310px;
    position: relative;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}
.benefitsCard h2 {
    padding: 105px 15px 25px;
}
.benefitsCard p {
    padding: 0 15px 25px;
    position: absolute;
    top: 50px;
    transform: rotateY(180deg);
    vertical-align: middle;
}
.benefitsCard:hover h2 {
    transform: rotateY(-180deg);
}
.benefitsCard:hover p {
    transform: rotateY(0deg);
}
.benefitsText {
    backface-visibility: hidden;
    transition: all ease-in-out 1s;
    -moz-transition: all ease-in-out 1s;
    -o-transition: all ease-in-out 1s;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all ease-in-out 1s;
}
.mobile {
    display: none;
    visibility: hidden;
}
/**
* media screen (smartphones, tablets, etc.)
 */
@media screen and (max-width: 1000px) {
    #shapeContent {
        font: normal normal normal 28px/34px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
    }
    #benefitsWrapper {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}
@media screen and (max-width: 800px) {
    section {
        margin-bottom: 25px;
    }
    #logoWrapper img {
        max-height: 30px;
    }
    #shapeWrapper {
        height: 87%;
    }
    #shapeContent {
        font: normal normal normal 20px/26px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
        top: 60px;
    }
    #benefitsWrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media screen and (max-width: 600px) {
    #shapeContent {
        font: normal normal normal 16px/20px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
        top: 35px;
    }
    #benefitsWrapper {
        grid-template-columns: 1fr 1fr;
    }
}
@media screen and (max-width: 500px) {
    .mobile {
        display: block;
        visibility: visible;
    }
    .desktop {
        display: none;
        visibility: hidden;
    }
    #shapeWrapper {
        height: 84%;
    }
    .columnWrapper,
    #contact .columnWrapper {
        grid-template-columns: 1fr;
    }
    .mobile .buttonWrapper {
        padding-bottom: 20px;
    }
    .buttonWrapper,
    #shareUsItemWrapper {
        justify-self: initial;
    }
    .contactWrapper {
        display: block;
    }
    .contactImage {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 440px) {
    #shapeWrapper {
        height: 80%;
    }
    #shapeContent {
        font: normal normal normal 12px/14px Helvetica-Neue-LT-Light-Condensed, Helvetica, Arial, sans-serif;
        top: 20px;
    }
    #benefitsWrapper {
        grid-template-columns: 1fr;
    }
}